Loading...
Searching...
No Matches
mongo_reply_packet_header Struct Reference
Mongo Wire Protocol » Reply handling

Mongo reply packet header. More...

`#include <mongo-wire.h>`

## Data Fields

gint32 | flags
| Response flags.
gint64 | cursor_id
| Cursor ID, in case the client needs to do get_more requests.
gint32 | start
| Starting position of the reply within the cursor.
gint32 | returned
| Number of documents returned in the reply.

## Detailed Description

Mongo reply packet header.